<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  android:id="@+id/tutorial_bottom_layout"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  android:gravity="bottom"
  android:orientation="vertical"
  >

  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="42dp"
    android:layout_gravity="bottom"
    android:background="@color/C000000"
    android:gravity="bottom"
    android:orientation="horizontal"
    >
    <TextView
      android:id="@+id/button1_tutorial"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:layout_marginLeft="24dp"
      android:lineSpacingExtra="6sp"
      android:paddingBottom="8dp"
      android:paddingTop="12dp"
      android:text="@string/tutorial_bottom_jump"
      android:textColor="#ffffff"
      android:textSize="15sp"
      />
    <View
      android:layout_width="0dp"
      android:layout_height="0dp"
      android:layout_weight="1" />
    <TextView
      android:id="@+id/button2_tutorial"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:layout_marginRight="24dp"
      android:lineSpacingExtra="6sp"
      android:paddingBottom="8dp"
      android:paddingTop="12dp"
      android:text="@string/tutorial_bottom_next"
      android:textColor="#ffffff"
      android:textSize="15sp"
      />
  </LinearLayout>
</LinearLayout>